header{
    transition: all 0.45s ease-in-out;
}
.fixed-header{
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.fixed-header nav, .fixed-header  button{
    color:#131313;
}
.fixed-header img{
    filter:none;
}
.bg-header{
    background-color: #fff;
}
.bg-header nav, .bg-header  button{
    color:#131313;
}
.bg-header img{
    filter:none;
}
footer a:hover{
    color:#F47352;
}

#main-screen-menu .has-children span:before{
    content:'';
    position: absolute;
    top:50%;
    left:-35px;
    transform: translateY(-50%) scaleY(1.000001);
    width: 20px;
    height: 1px;
    background-color: #000;
    z-index: 0;
}
#main-screen-menu .sub-menu{
    width: calc(100% - 550px);
}

.blog-content {
  color: #2c2c2c;
  line-height: 1.4;
  margin: 0 auto;
}

.blog-content h1 {
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 1rem;
  color: #1a202c;
}

.blog-content h2 {
  font-size: 1.75rem;
  margin-top: 2.5rem;
  margin-bottom: 1rem;
  color: #2d3748;
}

.blog-content h6 {
  font-size: 0.9rem;
  margin-top: 2rem;
  font-style: italic;
  color: #718096;
}

.blog-content p {
  margin-bottom: 1.2rem;
  text-align: justify;
}

.blog-content strong {
  font-weight: 600;
}

.blog-content em {
  font-style: italic;
}

.content-ck h1{
    margin-bottom:24px;
    font-size:24px;
    font-family:"Simplon Norm", sans-serif;
}
.content-ck h2, .content-ck p strong, .content-ck h3, .content-ck h4{
    margin-bottom:20px;
    font-family:"Simplon Norm", sans-serif;
}
.content-ck p{
    margin-bottom:25px;
    line-height:1.8;
}

@media only screen and (max-width:600px){
    #main-screen-menu .sub-menu{
        width: 100%;
        padding:15px 0;
    }
}
